### Method

# Foundry FlatpakArchOptions dup_arch

#### Declaration [src]

    FoundryFlatpakOptions*
    foundry_flatpak_arch_options_dup_arch (
      FoundryFlatpakArchOptions* self,
      const char* arch
    )

#### Description

No description available.

#### Parameters

`arch`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryFlatpakOptions`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.